/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#fff; overflow-x:hidden}
.top-runner{width:100%;}
.request-quote{background:#739cd2; text-align:center;  }
.testimonial-panel{ /*background:#fff url(tm-bg.jpg) 50% 225px no-repeat;*/ padding:50px 0 80px; }
.orange-panel{ background:#f16621 url(orange-panel.jpg) 50% 0 no-repeat; padding:50px 0;}
.white-panel{ background:#fff; padding:30px 0 70px;}
 
.wrapper{width:1170px; margin:0 auto;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important;}

/*.header{height:682px; left:50%; margin-left:-960px; min-width:1000px; position:absolute; width:1920px; z-index:1;}*/
.header-abs-top{background:none; width:100%; height:103px; z-index:1000; position:absolute; top:0;}
.header-abs-menu{background:url(menu-bg.png) repeat-x 0 0; width:100%; height:94px; z-index:2000; position:absolute; top:68px; }
.m-height-home{/*min-height:650px;*/}
.m-height-in{min-height:456px;}

.top{padding:0; -webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.top .logo{padding:0; top:-60px; position:absolute;}

/*Menu Section*/
.menu{height:120px; padding:30px 0 0;}
.menu *{-webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.menu .top{height:auto; padding:0}
.menu .navbar-inverse{background-color:transparent !important; border:0 !important}
.menu .navbar{min-height:auto !important; margin:0 !important}

.f-nav{background:#172678; z-index:9999; position:fixed; top:0; width:100%; height:152px;}
/*Menu Section*/

/*AH*/
.main-banner{width:100%; z-index:200; overflow:hidden;}
.banner-logos{background:#739cd2; height:115px; width:100%; z-index:1500; display:table; height:100%; display:none}
.spasa-multi-award{/*padding:216px 0 0;*/ display:table-cell; vertical-align:middle}
/*AH*/

.t-phone{ font-size:18px; font-weight:700; color:#fff; display:inline-block; margin:30px 10px 0 0; float:right;}
.t-phone a{background:#014b8a; padding:6px 20px; font-size:18px; font-weight:700; color:#fff; display:table; border-radius:2px; }
.t-phone a:hover{background:#f16621; color:#fff}

.btn-quote{ margin:30px 0 0 0; float:right;}
.btn-quote a{font-size:16px; color:#fff; font-weight:400;  text-transform:uppercase; text-decoration:none; background:#f16621; padding:7px 20px 7px 20px; border-radius:2px; display: inline-block; -webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.btn-quote a:hover{background:#014b8a; color:#fff;}

/*Main Content Section S*/
.con-bg{ background:#f6f6f6; padding:40px 0; }
.con-bg .container{}
.con-bg-in{background:#f6f6f6; margin:0; padding:40px 0;}

.page-component .component-data .blog-listing h1{ display:none;}
.page-component .component-data .blog-listing .blog-holder{ border-bottom:none; }
.page-component .component-data .blog-listing .blog-holder h2{ font-size:22px; font-weight:700; color:#444444; margin-bottom:10px;}
.page-component .component-data .blog-listing .blog-holder .blog-posted-line{ display:none;}
.page-component .component-data .blog-listing .blog-holder img.blog-img{ border:none;}
.page-component .component-data .blog-listing .blog-holder .blog-body{ color:#666666;}
.page-component .component-data .blog-listing .blog-holder .blog-continue-reading{ margin:20px 0 0;}
.page-component .component-data .blog-listing .blog-holder .blog-continue-reading a{ font-size:12px; color:#fff; text-transform:uppercase; background:#202c45 url(icn-btn-arrow.png) 85% 50% no-repeat; display:inline-block; text-decoration:none; padding:10px 45px 10px 25px; -webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s; }
.page-component .component-data .blog-listing .blog-holder .blog-continue-reading a:hover{ background:#f16621 url(icn-btn-arrow.png) 85% 50% no-repeat; color:#fff;}
.page-component .component-data .blog-listing .blog-holder table.blog-tags-comments{ display:none; }
.page-component .component-data .blog-listing .blog-holder .blog-sharing{ display:none; }

.tm-con .blog-listing h1{ display:none;}
.tm-con .blog-listing .blog-holder{ border-bottom:none; margin:0 2%; width:46%; float:left; text-align:center;}
.tm-con .blog-listing .blog-holder h2{min-height:65px; text-align:center;}
.tm-con .blog-listing .blog-holder .blog-posted-line{ display:none;}
.tm-con .blog-listing .blog-holder img.blog-img{ border:none; max-width:100%; max-height:386px; padding:0 0 0 0; margin:0; float:left;}
.tm-con .blog-listing .blog-holder .blog-body{ color:#666666; padding:35px 0; float:left;}
.tm-con .blog-listing .blog-holder .blog-continue-reading{ margin:20px 0 0;}
.tm-con .blog-listing .blog-holder .blog-continue-reading a{ font-size:12px; color:#fff; text-transform:uppercase; background:#202c45 url(icn-btn-arrow.png) 85% 50% no-repeat; display:inline-block; text-decoration:none; padding:10px 45px 10px 25px; -webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s; }
.tm-con .blog-listing .blog-holder .blog-continue-reading a:hover{ background:#f16621 url(icn-btn-arrow.png) 85% 50% no-repeat; color:#fff;}
.tm-con .blog-listing .blog-holder table.blog-tags-comments{ display:none; }
.tm-con .blog-listing .blog-holder .blog-sharing{ display:none; }
.tm-con .paginationControl{ display:none; }
/*Main Content Section E*/

.request-quote h4{ font-size:30px; color:#fff; text-transform:uppercase; font-weight:700; line-height:1; text-align:center;}
.request-quote h4 a{ font-size:30px; color:#fff; text-transform:uppercase; font-weight:700; line-height:1; text-align:center;}
.request-quote h4 a:hover{color:#014b8a;}

.testimonial-panel h4{ text-align:center; font-size:32px; color:#2c2c2c; font-weight900; text-transform:uppercase;  }
.testimonial-panel h4 span{ text-align:center; font-size:20px; color:#f15e17; font-weight700; text-transform:uppercase;  }
.tm-con{ background:#ececec; border:1px solid #dfdfdf; padding:50px; margin:0; float:left;}
.tm-name{ font-size:18px; font-weight:700; color:#2c2c2c;}
.btn-read{margin:20px 0 0;}
.btn-read a{ font-size:12px; color:#fff; text-transform:uppercase; background:#202c45 url(icn-btn-arrow.png) 85% 50% no-repeat; display:inline-block; padding:10px 45px 10px 25px; -webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;  }
.btn-read a:hover{ background:#f16621 url(icn-btn-arrow.png) 85% 50% no-repeat; color:#fff;}

.orange-panel .cta-con{ background:rgba(255,255,255,0.7); padding:30px 40px; min-height:330px;}
.orange-panel .cta-con h4{ line-height:1.5; margin:0 0 15px; font-size:18px; font-weight:700; color:#000;}
.orange-panel .cta-con h4 img{margin:0 20px 0 0; float:left;}
.orange-panel .cta-con p{ font-size:16px; color:#000;}
.btn-more-link a{ font-size:12px; color:#222222; background:url(icn-more-arrow.png) 85% 50% no-repeat; display:inline-block; padding:0 30px 0 0; -webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;  }
.btn-more-link a:hover{ background:url(icn-more-arrow.png) 85% 50% no-repeat; color:#222; text-decoration:underline;}

.white-panel h4{ text-align:left; font-size:32px; font-weight:700; color:#444444; }
.white-panel .content-box p{ font-size:18px; color:#7e8083;}
.white-panel h5{ text-align:left; font-size:22px; font-weight:400; color:#014b8a; margin:30px 0; }
ul.list-icon{ list-style:none; margin:0; padding:0;}
ul.list-icon li { background:url(icn-list-arrow.png) 0 11px no-repeat; font-size:18px; color:#7e8083; text-decoration:none; text-align:left; padding:0 0 0 20px; line-height:1.6;}


/*Bottom Section S*/
.bottom{background:#014b8a url(bottom-bg.jpg) 50% 0 no-repeat; padding:80px 0; text-align:center;}
ul.b-nav{ list-style:none; margin:0; padding:0;}
ul.b-nav li{ text-align:left;}
ul.b-nav li a{ font-size:13px; color:#c4c6c8; text-decoration:none; text-align:left;}
ul.b-nav li a:hover{ color:#54b448;}

.bottom h4{ text-align:center; font-size:20px; font-weight:900; color:#f6f6f6; text-transform:uppercase;}
.bottom h4 a{ text-align:center; font-size:26px; font-weight:400; color:#54b448; text-decoration:none; }
.bottom h4 a:hover{ color:#fff;}

.b-navigation h4, .b-con h4, .b-instagram h4{ font-size:16px; font-weight:900; color:#f6f6f6; text-transform:uppercase; text-align:left; margin:0 0 10px; }
ul.b-nav{margin:0 30px 0 0; padding:0; float:left; list-style:none;}
ul.b-nav li{margin:0; padding:0; }
ul.b-nav li a{ font-size:16px; font-weight:300; color:#b0bed2; }
ul.b-nav li a:hover{ color:#fff;}

.b-con img{float:left; margin:5px 20px 20px 0;}
.b-con p{ font-size:16px; color:#b0bed2; text-align:left;}

.b-social ul.sociallinks, ul.sociallinks * {margin:0; padding: 0; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.b-social ul.sociallinks{}
.b-social ul.sociallinks li{width:134px; float:left; }
.b-social ul.sociallinks a {margin-bottom:15px; display:block; width:134px; height:23px; background:url(b-social.png) 0 0 no-repeat; text-indent:-9000em; float:left;}
.b-social ul.sociallinks a.instagram{margin-bottom:0;}
.b-social a.facebook {background-position:0 0 !important;}
.b-social a.pinterest {background-position:0 -80px !important;}
.b-social a.instagram {background-position:0 -40px !important;}
.b-social a.facebook:hover {background-position:0 -107px !important;}
.b-social a.pinterest:hover {background-position:0 -187px !important;}
.b-social a.instagram:hover {background-position:0 -147px !important;}

ul.houzz-list{margin:15px 0 0 0; height:31px; padding:0; float:left; list-style:none;}
ul.houzz-list li{margin:0; padding:0; height:31px; }
ul.houzz-list li a.huzz-icn{margin:0; padding:0; font-size:16px; font-weight:300; color:#fff; width:100px; height:31px; background:url(houzz-icon.png) 0 0 no-repeat; display:block; text-indent:-9999px}
ul.houzz-list li a.huzz-icn:hover{background-position: 0 -31px;}

.b-social p{float:left; margin:20px 0 0;}
.b-social p a{ font-size:16px; color:#fff; text-transform:uppercase;}
.b-social p a img{ margin:0 23px 0 0;}

.b-logo{ text-align:center; padding:70px 0 20px;}

.b-logo .grid-gallery .grid-wrap ul.grid .gal-text{ display:none;}
.b-logo .grid-gallery .grid-wrap ul.grid li{ padding:0 1px 0 0; }
.b-logo .grid-gallery .grid-wrap ul.grid li:last-child{padding:0;}

#ng-photo-gallery h1{display:none;}
#ng-photo-gallery #ng-pg-images #ng-pg-images table#ng-pg-images-table{width:100%}
#ng-photo-gallery #ng-pg-images td{display:inline-block;}
#ng-photo-gallery #ng-pg-images td img{padding:1px 0 1px 1px !important}

/*Bottom Section E*/

/*Generic Styles*/
h1, h2, h3, h4, p, td, body, div, span, a, .contact, .footer, .fields, #qm0 a{font-family: 'Lato', sans-serif;}

#cmsbody{min-height:200px; /*overflow:hidden;*/}
#cmsfooter{text-align:center;}
.htmlarea p{margin:0;}

img{max-width:100%; height:auto;}

#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li a {background-image:url(nc-social-icons.png) !important;}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-instagram a {background-position:-201px 0 !important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-pinterest a {background-position:-168px 0 !important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-flickr a {background-position:-234px 0 !important}

#cmsfooter td.footer p, #cmsfooter td.footer br, #cmsfooter td.footerDetails div.footerPhone, #cmsfooter td.footerDetails div.lastUpdated{display:none}

/* Inner Pages */
.inner-banner{width:100%; z-index:200; position:absolute; top:0; left:0; overflow:hidden;}
.facebook-like iframe {top:-5px;}

.footerCompany {}
/*Generic Styles*/
div.qq-upload-button {height: 20px !important;}

/*Tell a Friend popup*/
body.popup{min-width:1px !important;}
/*Tell a Friend popup*/

.home .blog-listing .blog-holder {padding-bottom:0 !important;}
.home .blog-listing .paginationControl {display:none;}

@media screen and (max-width: 1440px) {
  .m-height-home{min-height:auto;}
  .m-height-in{min-height:340px;}
}

@media screen and (max-width: 1280px) {
  .m-height-home{min-height:auto;}
  .m-height-in{min-height:303px;}
}

@media screen and (max-width: 1024px) {
  .m-height-home{min-height:auto !important;}
  .m-height-in{min-height:240px;}
  .top .logo{ margin:18px 0 0;}
  .header-abs-menu{position:relative}
  .orange-panel .cta-con{padding:30px 20px;}
  .orange-panel .cta-con p{font-size:14px;}
  .orange-panel .cta-con h4{line-height:1.4; font-size:15px;}
  .orange-panel .cta-con h4 img{margin:0 10px 0 0; width:15%; float:left}
  .orange-panel .container .row .col-sm-4:nth-child(2) .cta-con p{margin-bottom:3px}
}

@media screen and (max-width: 991px) {
  .m-height-home{min-height:auto;}  
  .m-height-in{background:url(inner-banner-bg.jpg) 50% 0 no-repeat; background-size:cover; min-height:auto; padding-bottom:150px;}
  .header-abs-top{height:auto; z-index:9999}
  .inner-banner{display:none;}
  .top .logo{margin:13px 0 0; top:-29px;}  
  
  .mob-menu{position:absolute; top:35px; right:0; width:100%; z-index:999 !important}
  
  .menu{padding:0}
  .top .navbar-header button{border:solid 1px #202c45; margin:0 0 0 0; top:8px; right:4%; z-index:9999 !important}
  .top .navbar-header button span.icon-bar{background-color:#202c45}
  .top .navbar-header button:hover, .menu-bg .navbar-header button:focus{background:#202c45;}
  .top .navbar-header button:hover span.icon-bar, .header-abs-top .navbar-header button:focus span.icon-bar{background-color:#fff;}
  .navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{background-color:#202c45 !important}
  .top .navbar-header button:hover span.icon-bar,.top .navbar-header button:focus span.icon-bar{background-color:#fff !important; border:0}
  .navbar-collapse{width:100% !important; border:0 !important; padding:0 !important}

  .top{padding:0;}
  .btn-quote, .t-phone{font-size:12px; margin-top:10px;}
  .btn-quote a{font-size:10px;}
  .header-abs-menu{top:10px; height:85px;position:relative}
}

@media screen and (max-width: 800px) {
  .header-abs-top .navbar-header button{right:5%;}	
  .m-height-home{min-height:auto;}
}

@media screen and (max-width: 767px) {
  .top .navbar-header button{border:solid 1px #202c45; margin:0 0 25px 0; top:8px; right:5%;}
  .con-bg{clear:both}
  .cta-con{margin-bottom:10px;}
  .testimonial-panel{ background:#fff;}
}
@media screen and (max-width: 640px) {
  .m-height-home{min-height:auto;}
  .top .logo{margin:20px 0 0;}
  .bottom{padding:40px;}
  ul.b-nav{padding:20px 0;}
  ul.b-nav li{}
  .b-logo{padding:20px 0;}
  .b-social{ padding:20px 0;}
  .b-social ul.sociallinks{  }
  .b-social ul.sociallinks li{float:none}  
}

@media screen and (max-width: 480px) {
  .m-height-home{min-height:auto;}
  .top .logo{ margin:20px 0 0;}
  .request-quote h4, .request-quote h4 a{font-size:20px;}
  .bottom{padding:40px;}
  ul.b-nav{padding:20px 0;}
  ul.b-nav li{}
  .b-logo{padding:20px 0;}
  .b-social{ padding:20px 0;}
  .b-social ul.sociallinks{  }
  .b-social ul.sociallinks li{float:none}
}

#grid-gallery .slideshow{z-index:9999 !important;}

@media screen and (min-width: 481px) and (max-width: 767px)
{
    .slideshow li.show img {height:100%;}
}
@media screen and (max-width: 767px)
{
    .slideshow nav span.nav-close {top:50px !important; right:10px !important; margin: 0 !important; padding:20px !important;}
    .top .logo{margin: 13px 0 0; top: -29px;}
}
@media screen and (max-width: 668px)
{
	  #e13d4d4c0 {display:none;}
	  .top .logo{margin: 13px 0 0; top: -19px;}
}
@media screen and (max-width: 640px)
{
	  .slideshow li{border-width:20px 50px !important}
    .tm-con .blog-listing .blog-holder{ margin:0 2%; width:96%;}
}
@media screen and (max-width: 480px)
{
    .slideshow li.show img {width:100% !important;}
    .slideshow li{border-width:50px !important}
}
@media screen and (max-width: 440px) {	
    .top .logo{margin:56px 0 0;}
}

@media screen and (max-width: 340px) {
    .top .logo{ margin:65px 0 0;}
}

/*Quote Form Style S*/
#cmsbody .frm-quote .form-block{margin:0 0 20px}
#cmsbody .frm-quote label{font-size:14px; color:#000000; font-weight:600; padding:0; margin:0 0 5px 0 !important; line-height:1.2}
#cmsbody .frm-quote input, #cmsbody .frm-quote select, #cmsbody .frm-quote textarea, #cmsbody .frm-quote input[type=text]{background:#ffffff; width:100% !important; max-width:100%; height:45px; padding:0 20px; font-size:14px; color:#000000; font-weight:500; border:solid 1px #ccc; border-radius:3px; border-width:1px; margin:0;}
#cmsbody .frm-quote input[type=radio], #cmsbody .frm-quote input[type=checkbox]{display:inline-block; width:auto; vertical-align:middle; margin:0 10px 0 0;}
#cmsbody .frm-quote textarea{height:100px;}
#cmsbody .frm-quote select[multiple=""]{height:150px; padding:0}
#cmsbody .frm-quote select[multiple=""] option{padding:5px 25px}

#cmsbody .frm-quote input[type="submit"]{background:#f16621; border:0; color:#fff; width:auto !important; max-width:auto; font-size:14px; font-weight:700; display:inline-block; vertical-align:middle; margin:10px 10px 10px 0; padding:15px 35px !important; height:45px; text-transform:uppercase; border-radius:5px; line-height:1}
#cmsbody .frm-quote input[type="submit"]:hover{background:#014b8a; color:#fff;}
/*Quote Form Style E*/

/*Common Form Style S*/
#cmsbody .fb-v2-form-element{margin:0; padding:0;}
#cmsbody div.form-element{margin:0 0 20px; padding:0;}
#cmsbody .formBuilder label, #cmsbody .formBuilder dt{font-size:14px; color:#000000; font-weight:500; padding:0; margin:0 0 5px 0 !important; line-height:1.2}
#cmsbody .formBuilder input, #cmsbody .formBuilder select, #cmsbody .formBuilder textarea, #cmsbody .formBuilder input[type=text]{background:#ffffff; width:100% !important; max-width:100%; height:45px; padding:0 20px !important; font-size:14px; color:#000000; font-weight:500; border:solid 1px #ccc; border-radius:3px; border-width:1px; margin:0 !important;}
#cmsbody .formBuilder input[type=radio], #cmsbody .formBuilder input[type=checkbox]{display:inline-block; width:auto !important; vertical-align:middle; margin:0 10px 0 0 !important;}
#cmsbody .formBuilder textarea{height:100px;}
#cmsbody .formBuilder dt{float: none !important; display: block; width: 100% !important;}

#cmsbody .formBuilder div.left dd, #cmsbody .formBuilder div.right dd{width: 100%; float: none; margin:0 !important; padding:0 !important;}
#cmsbody form#formBuilder dd{display: table; width:100%; margin:0 !important;}
#cmsbody .formBuilder div.fb-v2-input-group-small,
#cmsbody .formBuilder div.fb-v2-input-group-medium{width:49% !important; padding:0}
#cmsbody .formBuilder div.fb-v2-input-group-medium:first-child{padding:0 15px 0 0}

#cmsbody #formBuilder .qq-uploader div.qq-upload-button{background:#eee; height:42px !important; width:150px !important; text-align:left; padding:18px; border:solid 1px #ebecee; border-radius:5px; font-size:14px; color:#545454; font-weight:normal; text-align: center}
#cmsbody #formBuilder .qq-upload-wrapper.photo-item{height:208px}
#cmsbody #formBuilder .qq-upload-wrapper .photo-bar{height: 19px}
#cmsbody #formBuilder .qq-upload-wrapper.photo-item span.qq-upload-file{color:#fff; height: auto; font-size: 12px !important;}
#cmsbody #formBuilder .qq-upload-wrapper .photo-bar a{margin-top:-7px}

#cmsbody #formBuilder .container_type_submit dt{display:none}
#cmsbody #formBuilder input[type="submit"], #cmsbody #formBuilder button{background:#f16621; border:0; color:#fff; width:auto !important; max-width:auto; font-size:14px; font-weight:700; display:inline-block; vertical-align:middle; margin:10px 10px 10px 0 !important; padding:15px 35px !important; height:45px; text-transform:uppercase; border-radius:5px; line-height:1}
#cmsbody #formBuilder input[type="submit"]:hover, #cmsbody #formBuilder button:hover{background:#014b8a; color:#fff;}

#cmsbody  #formBuilder #rc-imageselect, #cmsbody #formBuilder .g-recaptcha {height:60px; transform:scale(0.75);-webkit-transform:scale(0.75);transform-origin:0 0;-webkit-transform-origin:0 0;}
#cmsbody .fb-error, #cmsbody span.form-errors{background-color:rgba(255,255,255,0.8); border-radius:3px; padding:15px 5px; margin:0; display: block}
#cmsbody .form-description{display: none}
#cmsbody span.form-errors{display: block; margin:0 0 20px; text-align:center; color:#ff0000 !important; font-weight:400; font-size:16px}
#cmsbody ul.errors{display: none}

#cmsbody .container-error dd, .contact .subform.container-error dd dd{background:none; box-shadow:none; margin: 0 !important;}
#cmsbody .container-error input, .contact .container-error textarea{box-shadow:0 0 2px 1px #ff0000;}

@media screen and (max-width: 767px) {
	#cmsbody .formBuilder div.fb-v2-input-group-small, #cmsbody .formBuilder div.fb-v2-input-group-medium{width:100% !important;}
}
/*Common Form Style E*/